[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTVAdvancedCustomDrawEvent

TTVAdvancedCustomDrawEvent - generic event handler method for Tree View advanced custom drawing

## Declaration

Source position: comctrls.pp line 2001

`type TTVAdvancedCustomDrawEvent = procedure(`
`Sender: TCustomTreeView;`
`const ARect: TRect;`
`Stage: TCustomDrawStage;`
`var DefaultDraw: Boolean`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.